noinst_LTLIBRARIES = libpsmodulesimcombine.la

libpsmodulesimcombine_la_CPPFLAGS = $(SRCINC) $(PSMODULES_CFLAGS)
libpsmodulesimcombine_la_LDFLAGS  = -release $(PACKAGE_VERSION)

libpsmodulesimcombine_la_SOURCES  = \
     pmReadoutCombine.c
#     pmImageCombine.c
#     pmImageSubtract.c

pkginclude_HEADERS = \
    pmReadoutCombine.h
#    pmImageCombine.h
#    pmImageSubtract.h

CLEANFILES = *~
